## binutils-riscv64-unknown-elf 2.32.2020.04+dfsg

=== debian/changelog ===
binutils-riscv64-unknown-elf (2.32.2020.04+dfsg-2) unstable; urgency=medium

  * Remove tests. Files needed from GCC are not available.
    Closes: #955550.
  * Clean up debian bits

 -- Keith Packard <keithp@keithp.com>  Wed, 15 Apr 2020 23:26:00 -0700

binutils-riscv64-unknown-elf (2.32.2020.04+dfsg-1) unstable; urgency=medium

  * Support SiFive specific cache control instructions.
  * freedom tools 2020-04

 -- Keith Packard <keithp@keithp.com>  Fri, 10 Apr 2020 14:55:43 -0700

binutils-riscv64-unknown-elf (2.32.2019.08+dfsg-1) unstable; urgency=medium

  * 2.32.2019.08
  * freedom tools 2019-08

 -- Keith Packard <keithp@keithp.com>  Tue, 01 Oct 2019 18:39:20 -0700

binutils-riscv64-unknown-elf (2.32.2019.08+dfsg~rc1-1) unstable; urgency=medium

  * 2.32.2019.08~rc1-1
  * freedom tools 2019-08 RC1
  * removed non-DFSG source files

 -- Keith Packard <keith.packard@sifive.com>  Tue, 13 Aug 2019 22:13:48 -0700

binutils-riscv64-unknown-elf (2.32.1-1) unstable; urgency=medium

  * Initial packaging

 -- Keith Packard <keithp@keithp.com>  Fri, 12 Apr 2019 15:00:55 -0700
