=== debian/control ===
Source: binutils-riscv64-unknown-elf
Section: devel
Priority: optional
Maintainer: Keith Packard <keith.packard@sifive.com>
Uploaders: Keith Packard <keithp@keithp.com>
Build-Depends:
 debhelper (>= 10.0.0),
 bison,
 flex,
 gettext,
 texinfo,
 dejagnu (>= 1.4.2-1.1),
 python3,
 file,
 xz-utils,
 lsb-release,
 zlib1g-dev,
 quilt
Standards-Version: 4.5.0
Rules-Requires-Root: no
HomePage: https://github.com/riscv/riscv-binutils-gdb
Vcs-Git: https://salsa.debian.org/debian/binutils-riscv64-unknown-elf.git
Vcs-Browser: https://salsa.debian.org/debian/binutils-riscv64-unknown-elf

Package: binutils-riscv64-unknown-elf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU assembler, linker and binary utilities for RISC-V processors
 Bare metal binutils for embedded RISC-V chips. The programs in this
 package are used to manipulate binary and object files that have
 been created for RISC-V architecture.
