## binutils-riscv64-unknown-elf 2.34-0ubuntu1

=== debian/changelog ===
binutils-riscv64-unknown-elf (2.34-0ubuntu1) focal; urgency=medium

  * Build using binutils 2.34.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Apr 2020 11:46:06 +0200
