=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: devel
 Priority: optional
 Maintainer: Keith Packard <keith.packard@sifive.com>
-Uploaders: Keith Packard <keithp@keithp.com>
 Build-Depends:
  debhelper (>= 10.0.0),
  bison,
@@ -16,8 +15,7 @@
  lsb-release,
  zlib1g-dev,
  quilt
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.4.0
 HomePage: https://github.com/riscv/riscv-binutils-gdb
 Vcs-Git: https://salsa.debian.org/debian/binutils-riscv64-unknown-elf.git
 Vcs-Browser: https://salsa.debian.org/debian/binutils-riscv64-unknown-elf
