## binutils-riscv64-unknown-elf 2.35.1

=== debian/changelog ===
binutils-riscv64-unknown-elf (2.35.1-0ubuntu1) groovy; urgency=medium

  * Build using binutils 2.35.1.
  * Remove local patches.
  * Convert to 3.0 source format.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 27 Sep 2020 16:30:29 +0200
