## binutils-riscv64-unknown-elf 4

=== debian/changelog ===
binutils-riscv64-unknown-elf (4) unstable; urgency=medium

  * Use dpkg-query's source:Upstream-Version instead of cut.
    Closes: #1022363.

 -- Keith Packard <keithp@keithp.com>  Sun, 23 Oct 2022 15:52:35 -0700

binutils-riscv64-unknown-elf (3) unstable; urgency=medium

  * Switch to using Debian binutils sources

 -- Keith Packard <keithp@keithp.com>  Mon, 08 Aug 2022 20:37:39 -0700
