## binutils-riscv64-unknown-elf 5

=== debian/changelog ===
binutils-riscv64-unknown-elf (5) unstable; urgency=medium

  * Don't try to guess the binutils source tarball directory name.
    Closes: #1042269.

 -- Keith Packard <keithp@keithp.com>  Wed, 26 Jul 2023 14:31:04 -0700
