## binutils-riscv64-unknown-elf 6

=== debian/changelog ===
binutils-riscv64-unknown-elf (6) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0 (native)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Bastian Germann <bage@debian.org>  Sat, 02 Sep 2023 10:46:45 +0200
