=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: binutils-riscv64-unknown-elf
 Section: devel
 Priority: optional
-Maintainer: Keith Packard <keithp@keithp.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  binutils-source,
  debhelper-compat (=10),
